UCYCOM(4)

NAME
ucycom - Cypress microcontroller based USB serial adapter

SYNOPSIS
ucycom* at uhidev?
ucom* at ucycom?

DESCRIPTION
The ucycom driver supports usb(4) serial devices based on Cypress microcontrollers. The following adapters are supported:

Various low-cost USB-RS232 adapters
DeLorme Earthmate GPS receiver

The driver acts as a bridge between uhidev(4) and the ucom(4) driver which makes it behave like a tty(4).

SEE ALSO
tty(4), ucom(4), uhidev(4), usb(4)

HISTORY
The ucycom driver appeared in NetBSD and later in OpenBSD 4.0.